* {
  box-sizing: border-box;
  font-family: system-ui, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 16px;
}
body {
  background-color: #FFFFFF;
  margin: 0;
}
.navtop {
  background-color: #362f2f;
  height: 60px;
  width: 100%;
  border: 0;
}
.navtop div {
  display: flex;
  margin: 0 auto;
  width: 1000px;
  height: 100%;
}
.navtop div h1, .navtop div a {
  display: inline-flex;
  align-items: center;
}
.navtop div h1 {
  flex: 1;
  font-size: 18px;
  padding: 0;
  margin: 0;
  color: #fff;
  font-weight: 400;
}
.navtop div a {
  padding: 0 20px;
  text-decoration: none;
  color: #b6acac;
  font-weight: 500;
}
.navtop div a i {
  padding: 2px 8px 0 0;
}
.navtop div a:hover {
  color: #fff;
}
.content {
  width: 1000px;
  margin: 0 auto;
}
.content h2 {
  margin: 0;
  padding: 35px 0 15px 0;
  font-size: 26px;
  color: #575353;
  font-weight: 600;
}
.content p {
  margin: 0;
  padding: 15px 0;
  font-size: 16px;
  color: #575353;
  font-weight: 400;
}
.image-popup {
  display: none;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 99999;
}
.image-popup .con {
  display: flex;
  flex-flow: column;
  background-color: #ffffff;
  padding: 25px 25px 0 25px;
  border-radius: 5px;
}
.image-popup .con h3 {
  margin: 0;
  font-size: 20px;
  color: #575353;
  font-weight: 600;
}
.image-popup .con p {
  margin: 0;
  padding: 15px 0 20px 0;
  font-size: 16px;
  color: #575353;
  font-weight: 400;
}
.image-popup .con .trash {
  display: inline-flex;
  align-items: center;
  align-self: flex-end;
  justify-content: center;
  text-decoration: none;
  appearance: none;
  cursor: pointer;
  border: 0;
  background: #be5151;
  color: #FFFFFF;
  padding: 0 12px;
  font-size: 14px;
  font-weight: 600;
  border-radius: 4px;
  width: auto;
  height: 35px;
  box-shadow: 0px 0px 6px 1px rgba(68, 45, 45, 0.1);
  margin: 15px 0 35px 0;
}
.image-popup .con .trash svg {
  fill: #fff;
}
.image-popup .con .trash:hover {
  background-color: #b34343;
}
.home .upload-image {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  appearance: none;
  cursor: pointer;
  border: 0;
  background: #be5151;
  color: #FFFFFF;
  padding: 0 18px;
  font-size: 14px;
  font-weight: 600;
  border-radius: 4px;
  height: 38px;
  box-shadow: 0px 0px 6px 1px rgba(68, 45, 45, 0.1);
  margin: 15px 0 35px 0;
}
.home .upload-image:has(svg) {
  padding: 0 18px 0 14px;
}
.home .upload-image svg {
  margin-right: 7px;
  fill: #e5b9b9;
}
.home .upload-image:hover {
  background-color: #b34343;
}
.home .images {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
}
.home .images a {
  display: block;
  text-decoration: none;
  position: relative;
  overflow: hidden;
  width: 320px;
  height: 200px;
}
.home .images a:hover span {
  opacity: 1;
  transition: opacity 1s;
}
.home .images span {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  color: #fff;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  padding: 15px;
  transition: opacity 1s;
}
.upload form {
  padding: 15px 0;
  display: flex;
  flex-flow: column;
  width: 400px;
}
.upload form label {
  display: inline-flex;
  width: 100%;
  padding: 10px 0;
  margin-right: 25px;
  font-size: 16px;
  color: #575353;
}
.upload form input, .upload form textarea {
  padding: 10px;
  width: 100%;
  margin-right: 25px;
  margin-bottom: 15px;
  border: 1px solid #e6e2e2;
  border-radius: 4px;
}
.upload form textarea {
  height: 200px;
}
.upload form button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  appearance: none;
  cursor: pointer;
  border: 0;
  background: #be5151;
  color: #FFFFFF;
  padding: 0 18px;
  font-size: 14px;
  font-weight: 600;
  border-radius: 4px;
  width: 130px;
  height: 38px;
  box-shadow: 0px 0px 6px 1px rgba(68, 45, 45, 0.1);
  margin: 15px 0 35px 0;
}
.upload form button:hover {
  background-color: #b34343;
}
.delete .yesno {
  display: flex;
  gap: 15px;
}
.delete .yesno a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  appearance: none;
  cursor: pointer;
  border: 0;
  background: #be5151;
  color: #FFFFFF;
  padding: 0 18px;
  font-size: 14px;
  font-weight: 600;
  border-radius: 4px;
  width: 60px;
  height: 38px;
  box-shadow: 0px 0px 6px 1px rgba(68, 45, 45, 0.1);
  margin: 15px 0 35px 0;
}
.delete .yesno a:hover {
  background-color: #b34343;
}
h7 {
  text-align: left;
  font-size: 80px;
  font-weight: 800;
}

